

sup {
	font-weight: bold;
	color: white;
	font-size: 70%;
}

#costHeader {
	background-color: green;
padding: 2px 5px 2px 3px;
	color: white;
	border-radius: 12px 0px 0px 12px;
	font-weight: bold;
float:right;
border: 3px solid green;
	display: inline-block;
font-size:90% !important;
}

#orderProg {

	padding: 2px 5px 2px 3px;
	color: black;
	border-radius: 0px 12px 12px 0px;
	font-weight: bold;
float:right;
border: 3px solid green;

	display: inline-block;
	font-size:90% !important;
}


.container_SSCG {
 flex-wrap: wrap;

  display: flex;
}

.container_SSCG span {
	padding:0px 10px 0px 0px;
}




.guaranteeProgramsContainer {
  display: flex;
  flex: 1;
  justify-content: center;
}


ul {
	
	padding-left: 6px;
}









#flexContainer {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	font-weight: bold;
}

#left,
#right {
	flex: 1 300px;
	min-width: 0;
	padding: 15px 0;
}

#right {}

.masonry .brick {
	margin-bottom: 30px;
	display: inline-block;
	/* Fix the misalignment of items */
	vertical-align: top;
	/* Keep the item on the very top */
}

.masonry {
	
	padding-left:30px;
}

h2.head_v {
	
	background-color:black;color:yellow;

	
}

.brick h2{
	
	background-color:black;color:yellow;
		border-left: 5px solid yellow;
}


.brick h3.progType {
	

		border-left: 5px solid yellow;
}



@media only screen and (min-width: 1024px) {
	.desc {
		font-size: 1.25em;
	}
	.intro {
		letter-spacing: 1px;
	}
	.masonry {
		column-count: 2 !important;
	}
}



@media screen and (min-width: 900px) {

	.container_SSCG span img {
	

}


	
	
}

@media only screen and (min-device-width: 100px) and (max-device-width: 600px) and (orientation: portrait)  {
.guaranteeProgramsContainer {
  display: flex;
  flex: 1;
  justify-content: center;
}


.guaranteeProgramsBrickA  { 
margin: 0.0rem 0.0rem 0.0rem 0.0rem !important;
}


}


@media only screen and (min-device-width: 100px) and (max-device-width: 1024px)  {
	
.container_SSCG span img {
	

max-width:130px;
}



}


#programsSSCG {
	
	padding: 12px 10px 20px 10px;
	border-radius: 6px 6px 30px 30px;
	
	color: white;





}


.serviceSSCG a , .socialProgramsSSCG a, .programsSSCG a
{
	
	color: yellow !important;

}

.socialProgramsSSCG {
	
		background-position: right;


background-color:#4848C4;

background-size: cover;
background-image:url(/images/background_programm/hands.png?1);
background-repeat: repeat-x;

 


}


.programsSSCG

{
	background-color: #6748C7;
	background-position: right;
background-repeat: no-repeat;



background-size: cover;

background-image:url(/images/background_programm/destroyC.png?1);


}

.serviceSSCG
{
	
	
		padding: 12px 10px 20px 10px;
	border-radius: 6px 6px 20px 20px;


	
	background-position: right;
background-repeat: no-repeat;
	background-color: #4977C6;
color: white;

background-size: cover;

background-image:url(/images/background_programm/clouds_service.png);


}

ul#service_ul  { 

margin-left: 20px;

}



